Subject: Re: bug#48134: When sitting on top of a M-x item in the manual

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 May 2021 09:14:11 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> OK, M-x M-n indeed works.
> However, we are used to "Default: list-colors-display" type hints,
> that in no way hinder power users or others who don't want the default,
> and also provides the bonus of not needing to be super savvy to know
> about arrows or M-n to get the hidden choice out into the open.

This is how Emacs works all over the place -- `M-n' should get you the
suggestion.  Making all prompts tell you about this standard feature
would be less than optimal, so I don't think there's anything to fix
here, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no